@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');


.rs__top-border__widget * {
    font-family: "Figtree", sans-serif;
    color: var(--rs-top-border-text-colour);
}

.rs__top-border__widget {
    border-top: 5px solid var(--rs-top-border-primary-colour);
    width: fit-content;
    border-radius: 8px;
    box-shadow: 0px 3px 9px 2px rgba(136, 142, 168, 0.3);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    background: var(--rs-top-border-secondary-colour);
}

.rs__top-border__widget__text {
    font-size: 16px;
}

.rs__top-border__widget__middle {
    display: flex;
    align-items: center;
    gap: 12px;
}
.rs__top-border__widget__middle img {
    height: 22px;
}

.rs__top-border__widget__logo {
    height: 22px;
}

.rs__top-border__widget__middle .rs__top-border__widget__rating {
    font-size: 28px;
    font-weight: 700;
}